@charset "utf-8";
/* CSS Document */


#bodytop  {
  word-spacing:100%;
  height:auto;
  margin:0;
  padding:0;
  background-image:url(../img/bg-base.gif);
  background-repeat: repeat-x;
}

#warrp  {
  width:990px;
  height:auto;
  margin:0 auto 0 auto;
  padding:14px 0 0 0;
}

#contents  {
  width:780px;
  height:auto;
  margin:0;
  padding:0;
  float:left;
}

#headmenu  {
  float:right;
  margin:0;
  padding:0;
  font-size:11px;
  text-align:right;
}

#gnavi  {
  margin:10px 0 0 0;
  padding:0;
}

#contentsin  {
  width:720px;
  height:auto;
  margin:0 0 0 0;
  padding:30px;
  background-color:#FFFFFF;
  background-image:url(../img/bg-contents-h3.gif);
  background-repeat:repeat-x;

}

#top  {
  width:auto;
  height:auto;
  margin:0 0 0 0;
  padding:0;
}

#slide {
  width:auto;
  height:auto;
  margin:0 0 10px 0;
  padding:0px;
  clear:both;
  }



#phototb  {
  width:600px;
  margin:0 auto 30px auto;
  padding:0;
  text-align:center;
}

#schedule  {
  width:550px;
  height:auto;
  margin:0;
  padding:0;
  float:left;
}

#month  {
  width:150px;
  height:auto;
  margin:0 5px 0 0;
  padding:0;
  float:right;
}

#pickup  {
  margin:0;
  padding:0;
}

#tw  {
  width:auto;
  height:auto;
  margin:10px 0 0 0;
  padding:0;
}

#mailform  {
  margin:0;
  padding:0 0 0 15px;
  width:auto;
  height:auto;
  line-height:30px;
  font-size:12px;
}

#rightmenu  {
  width:200px;
  height:auto;
  float:right;
  margin:0;
  padding:0;
}

#banner  {
  width:auto;
  margin:0 0 5px 0;
  padding:0;
}

#download  {
  width:auto;
  margin:0;
  padding:0;
  border: solid 1px #CCCCCC;
  background-color:#FFFFFF;
}

#caution  {
  width:auto;
  margin:0;
  padding:5px 15px 5px 15px;
  border: solid 1px #CCCCCC;
  background-color:#FFFFFF;
  font-size:11px;
}

#pagetop  {
  width:auto;
  height:auto;
  margin:20px 0 0 0;
  padding:0;
  text-align:right;
}

#foot  {
  margin:0;
  padding:0;
  width:100%;
  height:232px;
  background-image:url(../img/bg-foot.gif);
  background-repeat:repeat;

}

#footmenu  {
  margin:0 auto 0 auto;
  padding:30px 10px 10px 10px;
  width:970px;
  height:auto;
}

#footsubmenu  {
  margin:0 0 0 22px;
  padding:0;
  float:left;
  width:700px;
}